telnowedge_did_call_flow:
    resource: Telnowedge\DidBundle\Controller\CallFlowController
    prefix: /
    type: rest

telnowedge_did_did:
    resource: Telnowedge\DidBundle\Controller\DidController
    prefix: /
    type: rest
